漏洞信息详情

CartWIZ viewCart.asp 跨站脚本漏洞

  • CNNVD编号:CNNVD-200507-284
  • 危害等级: 中危
  • CVE编号: CVE-2005-2386
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-07-27
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: elemental_software
  • 漏洞来源: zinho@hackerscente...

漏洞简介

CartWIZ是一款基于ASP的功能强大的网络购物软件组件,可用于创建你自己的网上商店。

CartWIZ 1.20版本中的viewCart.asp存在跨站脚本攻击(XSS)漏洞。远程攻击者通过message参数可以注入任意Web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.cartwiz.com/

参考网址

来源: BID

名称: 14386

链接:http://www.securityfocus.com/bid/14386

来源: MISC

链接:http://www.hackerscenter.com/archive/view.asp?id=4008

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多